#menu { 
	margin:0 auto; 
	width:990px; 
	display:block; 
}
#menu_full {  
	position: relative;
	top: 0;
	width:100%; 
	min-width: 990px;
	margin: 0;
	padding: 0;
	background-color:#5C5C5C; 
/*	background:url(images/menu-strip.png) repeat-x; */
}
#menu_shadow_top{
	position: relative;
	top: -5px;
	box-shadow: 0px 7px 4px 4px #5C5C5C;
	z-index: 1;
	width: 100%;
	min-width: 990px;
}
#menu_shadow_bottom{
	position: relative;
	top: -5px;
	box-shadow: 0px 7px 4px 4px #fff;
	z-index: 1;
	width: 100%;
	min-width: 990px;
}

#menu_mega { list-style:none; width:982px; margin:0; height:40px; padding:0px 4px 0px 4px; }

#menu_mega li {	float:left;	display:block;	text-align:center;	position:relative;	padding: 9px 11px 4px 13px; margin:0; margin-right:7px; border:none; z-index:999; }

#menu_mega li:hover { border: 1px solid #777777; padding: 7px 11px 9px 11px; background: #F4F4F4; background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE); background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE)); }

#menu_mega li a { font-family:Verdana, Geneva, sans-serif; font-size:16px; font-weight:normal; color: #EEEEEE; display:block; outline:0; text-decoration:none; }

#menu_mega li span { font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal; color: #ed1c24; display:block; outline:0; text-decoration:none; }

#menu_mega li:hover a { color:#000; }
#menu_mega li .drop { padding-right:21px; background:url("/images/drop.png") no-repeat right 8px; }
#menu_mega li:hover .drop {	background:url("/images/drop2.png") no-repeat right 7px; }

.dropdown_1column,
.dropdown_1column2,
.dropdown_1column3,
.dropdown_2columns,
.dropdown_true2columns,  
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns { margin:9px auto; float:left; position:absolute; left:-999em; text-align:left; padding:20px 5px 10px 5px; border:1px solid #777777; border-top:none;	background:#F4F4F4;	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB); background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB)); z-index:999; }

.dropdown_1column {width: 195px;}
.dropdown_1column2 {width: 780px;}
.dropdown_1column3 {width: 338px;}
.dropdown_2columns {width: 970px;}
.dropdown_true2columns {width: 560px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 970px;}
.dropdown_5columns {width: 960px;}


#menu_mega li:hover .dropdown_1column,
#menu_mega li:hover .dropdown_1column2,
#menu_mega li:hover .dropdown_2columns, 
#menu_mega li:hover .dropdown_3columns { left:-1px; top:auto; }
#menu_mega li:hover .dropdown_4columns { left:-365px; top:auto; }
#menu_mega li:hover .dropdown_5columns { left:-231px; top:auto; }
#menu_mega li:hover .dropdown_true2columns { left:-20px; top:auto; }
#menu_mega li:hover .dropdown_1column3	{ left:-201px; top:26px; }
.col_1,
.col_1a,
.col_2,
.col_t2,
.col_3,
.col_3a,
.col_4,
.col_5,
.col_6 { display:inline; float: left; position: relative; margin-left: 5px;	margin-right: 5px; z-index:999; }
.col_1 {width:210px;}
.col_1a {width:130px;}
.col_2 {width:870px;}
.col_t2 {width:550px; }
.col_3 {width:410px;}
.col_3a {width:420px; margin-bottom:5px; min-height:135px; }
.col_4 {width:870px;}
.col_5 {width:690px;}
.col_6 {width:250px;}



#menu_mega .menu_right { float:right; margin-right:0px; }

#menu_mega li:hover .align_right { left:-500px; right:-1px; top:26px; }

#menu_mega p, #menu_mega h2, #menu_mega h3, #menu_mega ul li { font-family:Verdana, Geneva, sans-serif;	line-height:21px; font-size:12px; text-align:left; }
#menu_mega h2 { font-size:21px; font-weight:400; letter-spacing:-1px; margin:7px 0 14px 0; padding-bottom:14px;	border-bottom:1px solid #666666; }
#menu_mega h3 { font-size:14px; margin:7px 0 7px 0; }
#menu_mega p { line-height:18px; margin:0 0 10px 0; }

#menu_mega li:hover div a { font-size:14px; color:#D81F25; font-weight:bold; }
#menu_mega li:hover div a:hover { color:#999999; }


.strong { font-weight:bold; }
.italic { font-style:italic; }

.imgshadow { background:#FFFFFF; padding:4px; border:1px solid #777777;	margin-top:5px;	-moz-box-shadow:0px 0px 5px #666666; 	-webkit-box-shadow:0px 0px 5px #666666;	box-shadow:0px 0px 5px #666666; }
.img_left { width:auto; float:left; margin:5px 15px 5px 5px; }
.img_right { width:auto; float:right; margin:5px 15px 5px 5px; }

#menu_mega li .black_box { background-color:#333333; color: #eeeeee; text-shadow: 1px 1px 1px #000;	padding:4px 6px 4px 6px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow:inset 0 0 3px #000000; -moz-box-shadow:inset 0 0 3px #000000; box-shadow:inset 0 0 3px #000000; }

#menu_mega li ul { list-style:none; padding:0; margin:0; }
#menu_mega li ul li { font-size:12px; line-height:24px;	position:relative; padding:0; margin:0; float:none; text-align:left; width:400px; }
#menu_mega li ul li:hover { background:none; border:none; padding:0; margin:0; }

#menu_mega li .greybox li { background:#F4F4F4; border:1px solid #bbbbbb; margin:0px 0px 4px 0px; padding:4px 6px 4px 6px; width:116px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#menu_mega li .greybox li:hover { background:#ffffff; border:1px solid #aaaaaa;	padding:4px 6px 4px 6px; margin:0px 0px 4px 0px; }